Navigation, recherche, organisation

ADX Menu

Menu ouvrant multi-niveaux type ’fly-out’ en CSS/javascript

Préfixe : adxmenu
Utilisé dans 63 sites
Mis à jour le 23 novembre 2017
SPIP 3.2

1.23.4 stable

Télécharger

Mis à jour le 23 novembre 2017

Compatible :
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Menu ouvrant multi-niveaux type ’fly-out’ en CSS/javascript

Ce plugin ajoute la balise #ADXMENU{options} et le modèle "adxmenu.html" pour vos squelettes SPIP, qui fait apparaître un menu élégant type ’fly-out’. Le style du menu généré est personnalisable par CSS, via la classe "adxm adxmenu" utilisable en dehors du modèle.

Une documentation interne est disponible lorsque le plugin est actif sur la page publique adxmenu_documentation.

Fichier XML
Version
1.23.4
Compatiblité
SPIP ≥ 2.0.0 et ≤ 3.2.*
État
stable
Auteur
Aleksandar Vacic, Piero Wbmstr
Licence
Creative Commons BY 3.0 Attribution
Module de langue
adxmenu
Langue référence
français
Traductions
English
Archive
adx_menu-edee1-v1.23.4.zip
Taille
30.3 ko
Générée le
23-11-2017 14:28
Hébergée par
SPIP-Zone - Plugins
Compatible avec
CFG ≥ 1.11.0

Dernières modifications

Information non disponible

Messages de forum

  • 23 novembre 2017 : changé sur la zone
  • 23 novembre 2017 : Bonjour, En changeant la borne en compatibilite=« [2.0.0 ;3.2.*] » dans le fichier paquet.xml (...)
  • 18 février 2016 : J’ai réussi en indiquant : [(#ADXMENUsecteurs,50,...)] car j’ai l’impression qu’il faut (...)
  • 18 février 2016 : Le code que tu indiques [(#ADXMENU50,...)],semble donner l’impression que tu utilises des « (...)
  • 18 février 2016 : Bonjour, Je n’arrive pas à modifier la valeur par défaut de la coupe : [(#ADXMENU50,...)] (...)
  • 16 février 2016 : Merci Maïeul, au top, comme d’habitude :)
  • 4 novembre 2015 : Wouhhaaaa... quelle réactivité !!... Merci Maïeul :-)
  • 4 novembre 2015 : et pour que tout le monde puisse en profiter sans faire soi même la modif : (...)
  • 4 novembre 2015 : Ok, comme recommandé par maieul, il a suffit de modifier : la borne <necessite (...)
  • 3 novembre 2015 : Bonjour, J’utilise ce plugin pour mon siteweb. Or, je souhaiterais passer à Spip 3.1 mais le (...)